pandoc-3.6.3: Conversion between markup formats

Copyright | Copyright (C) 2006-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Native

Description

Conversion of a `Pandoc` document to a string representation.

Synopsis

- writeNative :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeNative :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Prettyprint Pandoc document.